body { 
	background-color:#000033;
	margin:0px;
	font-family:verdana,arial,sans-serif;
	color:#ffffff;
	font-size:11px;
}

img { border:0px; }

#container {
	width:900px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
}

table.venuelist_table {
	border-top:1px #9088c1 solid;
	width:165px;
}

table.venuelist_table a {
	color:#ccccff;
	text-decoration:none;
	font-weight:bold;
}

table.venuelist_table a:hover, table.venuelist_table a:active {
	color:#febc49;
	text-decoration:none;
	font-weight:bold;
}

table.venuelist_table td {
	padding:5px;
	border-left:1px #9088c1 solid;
	border-right:1px #9088c1 solid;
	border-bottom:1px #9088c1 solid;
	background-color:#000000;
	color:#9088c1;
	font-size:10px;
}

.venuelist_show {
	width:150px;
	top:105px; left:238px;
	position:absolute;
	z-index:3;
	visibility:visible;
}

.venuelist_hide {
	width:150px;
	top:105px; left:238px;
	position:absolute;
	z-index:3;
	visibility:hidden;
}

h1 {
	font-family:verdana,arial,sans-serif;
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
}

A {
	color:#CCCCFF;
	text-decoration:none;
	}

A:hover, A:active {
	color:#404073;
	text-decoration:none;
	}

A.new_foot { color:#666699; text-decoration:none; }
A.new_foot:hover, A.new_foot:active { color:#666699; text-decoration:underline; }

TR,TD {
	font-family:verdana,arial,sans-serif;
	color:#fff;
	font-size:11px;
	}

.warmup {
	font-family:verdana,arial,sans-serif;
	color:#ccccff;
	font-size:11px;
	font-weight:bold;
	}

.headliner {
	font-family:verdana,arial,sans-serif;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	}

.warmup2 {
	font-family:verdana,arial,sans-serif;
	color:#ccccff;
	font-size:10px;
	font-weight:bold;
	}

.headline {
	font-family:verdana,arial,sans-serif;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	}

.subhead {
	font-family:verdana,arial,sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	}

.home {
	width:140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px #9191c4 solid;
	background-color: #59597a;
	color: #ccccff;
}

.homeOLD {
	width:125px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px #FFFFFF solid;
	background-color: #FFFFFF;
	color: #000033;
}

.homeNOwidth {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px #FFFFFF solid;
	background-color: #FFFFFF;
	color: #000033;
}

.boxy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px #000000 solid;
	background-color: #CCCCFF;
	color: #000033;
}

.yellow {
	font-family:verdana,arial,sans-serif;
	color:yellow;
	font-size:11px;
	text-decoration:none;
	}


#home_header { width:878px; height:115px; position:relative; background:url(../images/home_hdr.jpg); border-top:1px #000033 solid; }
#sub_header { width:878px; height:115px; position:relative; background:url(../images/sub_hdr.jpg); }

/*
div.nav { top:89px; left:20px; position:absolute; }
div.nav IMG { border:0px; margin:0px 2px 0px 2px; }
*/

h1.apeconcerts { width:300px; height:75px; margin:0px auto; padding:0px; }
h1.apeconcerts b { display:none; }

div.nav { top:89px; left:20px; position:absolute; }
div.nav IMG { border:0px; margin:0px 4px 0px 4px; }

div.nav ul {
	margin:0px; padding:0px; display:inline; list-style-type:none;
}

div.nav li {
	display:inline; float:left; margin:0px; padding:0px;
}

/* ====== new events nav ====== */
div.navsp { height:19px; overflow:hidden; margin-top:89px; }

div.navsp ul { margin:0px; padding:0px; list-style-type:none; }
div.navsp ul li { margin:0px; padding:0px; float:left; }

div.navsp a b { display:none; }

a.navcal3 { width:66px; height:19px; display:block; background:url(../images/navsprite2.png) 0 0; margin-left:7px; }
a.navcal3:hover, a.navcal3:active, a.navcal3_on { width:66px; height:19px; display:block; background:url(../images/navsprite2.png) 0 -19px; margin-left:7px; }

a.navbgc3 { width:117px; height:19px; display:block; background:url(../images/navsprite2.png) -66px 0; }
a.navbgc3:hover, a.navbgc3:active, a.navbgc3_on { width:117px; height:19px; display:block; background:url(../images/navsprite2.png) -66px -19px; }

a.navgrk3 { width:97px; height:19px; display:block; background:url(../images/navsprite2.png) -183px 0; }
a.navgrk3:hover, a.navgrk3:active, a.navgrk3_on { width:97px; height:19px; display:block; background:url(../images/navsprite2.png) -183px -19px; }

a.navhrv3 { width:99px; height:19px; display:block; background:url(../images/navsprite2.png) -280px 0; }
a.navhrv3:hover, a.navhrv3:active, a.navhrv3_on { width:99px; height:19px; display:block; background:url(../images/navsprite2.png) -280px -19px; }

a.navfox3 { width:82px; height:19px; display:block; background:url(../images/navsprite2.png) -379px 0; }
a.navfox3:hover, a.navfox3:active, a.navfox3_on { width:82px; height:19px; display:block; background:url(../images/navsprite2.png) -379px -19px; }

a.navind3 { width:111px; height:19px; display:block; background:url(../images/navsprite2.png) -461px 0; }
a.navind3:hover, a.navind3:active, a.navind3_on { width:111px; height:19px; display:block; background:url(../images/navsprite2.png) -461px -19px; }

a.naveve3 { width:100px; height:19px; display:block; background:url(../images/navsprite2.png) -572px 0; }
a.naveve3:hover, a.naveve3:active, a.naveve3_on { width:100px; height:19px; display:block; background:url(../images/navsprite2.png) -572px -19px; }

a.navpho3 { width:54px; height:19px; display:block; background:url(../images/navsprite2.png) -672px 0; }
a.navpho3:hover, a.navpho3:active, a.navpho3_on { width:54px; height:19px; display:block; background:url(../images/navsprite2.png) -672px -19px; }

a.navabo3 { width:65px; height:19px; display:block; background:url(../images/navsprite2.png) -726px 0; }
a.navabo3:hover, a.navabo3:active, a.navabo3_on { width:65px; height:19px; display:block; background:url(../images/navsprite2.png) -726px -19px; }

a.navcon3 { width:69px; height:19px; display:block; background:url(../images/navsprite2.png) -791px 0; }
a.navcon3:hover, a.navcon3:active, a.navcon3_on { width:69px; height:19px; display:block; background:url(../images/navsprite2.png) -791px -19px; }






a.navcal { display:block; width:66px; height:19px; background:url(../images/roll3/cal_off.gif); margin:0px 10px 0px 22px; }
a.navcal:hover, a.navcal:active { display:block; width:66px; height:19px; background:url(../images/roll3/cal_on.gif); margin:0px 10px 0px 22px; }

a.navgreek { display:block; width:97px; height:19px; background:url(../images/roll3/greek_off.gif); margin:0px 10px; }
a.navgreek:hover, a.navgreek:active { display:block; width:97px; height:19px; background:url(../images/roll3/greek_on.gif); margin:0px 10px; }

a.navharv { display:block; width:99px; height:19px; background:url(../images/roll3/harveys_off.gif); margin:0px 10px; }
a.navharv:hover, a.navharv:active { display:block; width:99px; height:19px; background:url(../images/roll3/harveys_on.gif); margin:0px 10px; }

a.navfox { display:block; width:82px; height:19px; background:url(../images/roll3/fox_off.gif); margin:0px 10px; }
a.navfox:hover, a.navfox:active { display:block; width:82px; height:19px; background:url(../images/roll3/fox_on.gif); margin:0px 10px; }

a.navindie { display:block; width:113px; height:19px; background:url(../images/roll3/indie_off.gif); margin:0px 10px; }
a.navindie:hover, a.navindie:active { display:block; width:113px; height:19px; background:url(../images/roll3/indie_on.gif); margin:0px 10px; }

a.navphoto { display:block; width:52px; height:19px; background:url(../images/roll3/photos_off.gif); margin:0px 10px; }
a.navphoto:hover, a.navphoto:active { display:block; width:52px; height:19px; background:url(../images/roll3/photos_on.gif); margin:0px 10px; }

a.navabout { display:block; width:65px; height:19px; background:url(../images/roll3/about_off.gif); margin:0px 10px; }
a.navabout:hover, a.navabout:active { display:block; width:65px; height:19px; background:url(../images/roll3/about_on.gif); margin:0px 10px; }

a.navcon { display:block; width:73px; height:19px; background:url(../images/roll3/talk_off.gif); margin:0px 10px; }
a.navcon:hover, a.navcon:active { display:block; width:73px; height:19px; background:url(../images/roll3/talk_on.gif); margin:0px 10px; }

/********** new nav **********/
a.navcal2 { display:block; width:71px; height:19px; background:url(../images/nav_sprite.gif) no-repeat 0px 0px; }
a.navcal2:hover, a.navcal2:active, a.navcal2_on { display:block; width:71px; height:19px; background:url(../images/nav_sprite.gif) no-repeat 0px -19px; }

a.navbgc2 { display:block; width:129px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -71px 0px; }
a.navbgc2:hover, a.navbgc2:active, a.navbgc2_on { display:block; width:129px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -71px -19px; }

a.navgreek2 { display:block; width:107px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -200px 0px; }
a.navgreek2:hover, a.navgreek2:active, a.navgreek2_on { display:block; width:107px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -200px -19px; }

a.navharv2 { display:block; width:111px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -307px 0px; }
a.navharv2:hover, a.navharv2:active, a.navharv2_on { display:block; width:111px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -307px -19px; }

a.navfox2 { display:block; width:91px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -418px 0px; }
a.navfox2:hover, a.navfox2:active, a.navfox2_on { display:block; width:91px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -418px -19px; }

a.navindie2 { display:block; width:123px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -509px 0px; }
a.navindie2:hover, a.navindie2:active, a.navindie2_on { display:block; width:123px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -509px -19px; }

a.navphoto2 { display:block; width:62px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -632px 0px; }
a.navphoto2:hover, a.navphoto2:active, a.navphoto2_on { display:block; width:62px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -632px -19px; }

a.navabout2 { display:block; width:74px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -694px 0px; }
a.navabout2:hover, a.navabout2:active, a.navabout2_on { display:block; width:74px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -694px -19px; }

a.navcon2 { display:block; width:74px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -768px 0px; }
a.navcon2:hover, a.navcon2:active, a.navcon2_on { display:block; width:74px; height:19px; background:url(../images/nav_sprite.gif) no-repeat -768px -19px; }


div.nav ul li a b { display:none; }


table.zero { padding:0; border-collapse:collapse; }
table.zero TD { padding:0; }

.concert_cal_hdr { width:878px; height:24px; background:url(../images/titlebar_concertcal.gif); }
.calendar_subs { width:878px; height:18px; background:url(../images/subtitle_bg.gif); }
.calendar_surround { width:876px; border-left:#9999cc 1px solid; border-right:#9999cc 1px solid; }
.calendar_footer { width:878px; height:11px; background:url(../images/base_curved.gif); }

.gk_concert_calendar { width:402px; }
.gk_concert_cal_hdr { width:402px; height:24px; background:url(../images/titlebar_concertcal_gk.gif); background-repeat:no-repeat; }
.gk_calendar_subs { width:402px; height:18px; background:url(../images/subtitle_bg.gif); }
.gk_calendar_surround { width:400px; border-left:#9999cc 1px solid; border-right:#9999cc 1px solid; }
.gk_calendar_footer { width:402px; height:11px; background:url(../images/base_curved_gk.gif); background-repeat:no-repeat; }

/********** greek calendar widened **********/
.gk_concert_calendar2 { width:515px; overflow:hidden; }
.gk_concert_cal_hdr2 { width:515px; height:24px; background:url(../images/titlebar_concertcal_gk2.gif); background-repeat:no-repeat; overflow:hidden; }
.gk_calendar_subs2 { width:515px; height:18px; background:url(../images/subtitle_bg.gif); overflow:hidden; }
.gk_calendar_surround2 { width:513px; border-left:#9999cc 1px solid; border-right:#9999cc 1px solid; overflow:hidden; }
.gk_calendar_footer2 { width:515px; height:11px; background:url(../images/base_curved_gk2.gif); background-repeat:no-repeat; overflow:hidden; margin:0px; }

table.concert_cal_gk2 { width:513px; border:0px; padding:0px; }
td.listing { padding:5px; border-bottom:1px #333366 solid; }
.date { border-right:1px #333366 solid; }
.artist { border-right:1px #333366 solid; }

div.vct_bgc { 
	width:515px; height:24px; overflow:hidden;
	background:url(../images/vct_billgraham.gif) no-repeat;
}

div.vct_greek { 
	width:515px; height:24px; overflow:hidden;
	background:url(../images/vct_greek.gif) no-repeat;
}

div.vct_harveys { 
	width:515px; height:24px; overflow:hidden;
	background:url(../images/vct_harveys.gif) no-repeat;
}

#new_footer { width:878px; height:49px; background:url(../images/footer_bg.gif); position:relative; }
.new_footer_text { width:848px; position:absolute; top:10px; left:10px; text-align:left; font-family:verdana,arial,helvetica,sans-serif; color:#666699; font-size:10px; }
.wsd { top:0px; left:720px; position:absolute; font-family:verdana,arial,helvetica,sans-serif; color:#666699; font-size:10px; }

table.concert_calendar { width:865px; text-align:left; }
table.concert_cal_gk { width:398px; }
table.concert_calendar TD.left { padding:7px 7px 10px 7px; border-right:#404073 1px solid; background:url(../images/calendar_left_bot.gif); background-repeat:no-repeat; background-position:0px 100%; }
table.concert_calendar TD.mid { padding:7px 7px 10px 7px; border-right:#404073 1px solid; background:url(../images/calendar_mid_bot.gif); background-repeat:repeat-x; background-position:0px 100%; }
table.concert_calendar TD.end { padding:7px 7px 10px 7px; background:url(../images/calendar_end_bot.gif); background-repeat:no-repeat; background-position:100% 100%; }

#the_five { width:878px; height:175px; position:relative; text-align:left; }
.five_overlay { width:439px; height:175px; position:absolute; top:0px; left:0px; background:url(../images/five_overlay.gif); background-repeat:no-repeat; }
.five_shifter { width:107px; height:19px; position:absolute; top:156px; left:50px; padding:3px 0px 0px 3px; background:url(../images/shifter_bg.gif); background-repeat:no-repeat; font-family:verdana,arial,sans-serif; color:#000033; font-size:11px; font-weight:bold; }
.play_pause { width:31px; height:19px; position:absolute; top:156px; left:15px; }
.five_text_bg { width:439px; height:175px; position:absolute; top:0px; left:439px; background:url(../images/text_bg.gif); background-repeat:no-repeat; }
.five_text_table { border:1px #646485 solid; width:405px; height:137px; margin:9px 9px 9px 9px; padding:9px; overflow:auto; font-family:verdana,arial,sans-serif; font-size:11px; color:#9999cc; }
.five_text_table TD { padding:10px 10px 10px 10px; font-family:verdana,arial,sans-serif; font-size:11px; color:#9999cc; }
.five_light { color:#ccccff; font-weight:bold; }
.five_white { color:#ffffff; font-weight:bold; }
.five {
	position: absolute;
	top: 0;
}

/********** venue pages **********/

#venue_info {
	width:334px; overflow:hidden;
}

#vcal_top {
	width:334px; height:11px; overflow:hidden; background:url(../images/vcal_boxtop.gif);
}

#vcal_mid {
	width:334px; overflow:hidden; background:url(../images/vcal_boxmid.gif);
}

#vcal_mid_info {
	width:312px; margin:0px auto; overflow:hidden; text-align:left;
}

#vcal_mid_info p {
	padding:0px; margin:15px 0px 9px 0px;
}

#vcal_base {
	width:334px; height:11px; overflow:hidden; background:url(../images/vcal_boxbase.gif);
}



table.maillist_table {
	 font-family:Verdana,Arial,sans-serif; font-size:12px;
}

table.maillist_table td {
	padding:7px 5px;
}

table.maillist_table input.mlt {
	width:200px;  font-family:Verdana,Arial,sans-serif; font-size:12px;
}

table.maillist_table select.mlt2 {
	width:200px;  font-family:Verdana,Arial,sans-serif; font-size:12px;
}

table.maillist_table select.mlt3 {
	font-family:Verdana,Arial,sans-serif; font-size:12px;
}

input.mlt_submit {
	font-family:Verdana,Arial,sans-serif; font-size:12px; color:#000000; font-weight:bold;
	background-color:#666699; border:1px #9999ff solid;
	padding:2px; width:100px;
}


/* ========== Featured Shows Slideshow ========== */

div.slideshow_container {
	width:439px; height:177px; overflow:hidden;
	position:relative;
}

.arrleft { 
	width:20px; height:20px;
	position:absolute; top:153px; left:4px; z-index:1000;
	cursor:pointer;
}

.arrright {
	width:20px; height:20px;
	position:absolute; top:153px; left:26px; z-index:1000;
	cursor:pointer;
}

#featuredShows {
	width:439px; height:173px; overflow:hidden;
	border-top:1px #9595c8 solid; border-left:1px #9595c8 solid; border-bottom:1px #9595c8 solid; 
	background:#000;
}

#featuredShows img {
	/*width:439px; height:175px;*/ border:0px;
	display:block;
}

ol.articles { padding-left:35px; }

ol.articles li { margin-bottom:6px; font-weight:bold; clear:both; }

div.pdate {
	width:120px; float:right; text-align:right; font-style:italic; font-weight:normal !important;
}









